### Name: getColor
### Title: Returns the current color in the active MVC's controller
### Aliases: getColor
### Keywords: data

### ** Examples

  if (interactive())
  {
    loadData("USArrests")
    setActiveMVC("USArrests")
    getColor()
    setColor("red")
    getColor()
  }



